### Method

# GimpUi PreviewArea menu_popup

#### Declaration [src]

    void
    gimp_preview_area_menu_popup (
      GimpPreviewArea* area,
      GdkEventButton* event
    )

#### Description [src]

Creates a popup menu that allows one to configure the size and type of the checkerboard pattern that the `area` uses to visualize transparency.

Available since: | 2.2

#### Parameters

`event` | `GdkEventButton`
| The button event that causes the menu to popup or `NULL`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.